.ti {
    font-size: 20px;
    color: #1093d5;}
.cx {
    width: 235px;
    border: 1px solid #999999;
    border-radius: 0;
    font-size: 12px;}
.su {
    padding: 0 20px;
    background: #1093d5;
    text-align: center;
    height: 36px;
    line-height: 36px;
    color: #fff;
    border-radius: 4px;}
.yzm {
    width: 100px;
    border: 1px solid #999999;
    border-radius: 0;
    font-size: 12px;}
